Subject: Serious errors in MOPAC93 (2)

From: "Park, Tae-Yun" <[email-masked]>
Date: Tue, 6 Aug 1996 18:42:33 +0200 (DFT)

Dear all,

Today I found the same problem of MOPAC in calculating
heat of formation(Delta_Hf) for alkanes as that for 
carbenium ions.

I found that according to MOPAC93, the following two 
alkanes have the Delta_Hf values (by AM1 parameter),

     C-C-C-C-C-C-C-C   HEAT OF FORMATION =  -58.62036 KCAL

       C   C
     C-C-C-C-C         HEAT OF FORMATION =  -46.93710 KCAL
         C

which means that normal alkane is more stable than branched 
alkane; nonsense!

If I didn't make any mistake in preparing input data for
MOPAC, I believe the Delta_Hf data produced by MOPAC can
not be used in any further calculation.

Does anyone have ANY opinion on this??

Thanks in advance.

				Sincerely,

				     Park, TAE-YUN    
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
State University of Ghent
Laboratorium voor Petrochemische Techniek
Krijgslaan 281, Blok S5  
9000 Gent, Belgium	  
TEL:+(32)-0(9)-264-4527
FAX:+(32)-0(9)-264-4999
e-mail: [email-masked]
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=